## kscd 4.9.2

=== debian/changelog ===
kscd (4:4.9.2-0ubuntu1) quantal-proposed; urgency=low

  * New upstream bugfix release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 02 Oct 2012 15:32:10 +0100

kscd (4:4.9.1-0ubuntu1) quantal; urgency=low

  * New upstream release

 -- Harald Sitter <apachelogger@ubuntu.com>  Mon, 10 Sep 2012 18:37:11 +0530

kscd (4:4.9.0-0ubuntu1) quantal; urgency=low

  * Use direct build-depends versions rather than kde-sc-dev-latest
  * New upstream release
  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 26 Jul 2012 22:40:04 +0100

kscd (4:4.8.90+repack-0ubuntu1) quantal; urgency=low

  * New upstream beta release.
  * Build-depend on libkcddb-dev.
  * Repack upstream tarball to add license text for cmake modules.
  * Mention cmake modules in the copyright file.

 -- Felix Geyer <debfx@ubuntu.com>  Thu, 14 Jun 2012 17:35:46 +0200

kscd (4:4.8.80-0ubuntu1) quantal; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 06 Jun 2012 14:16:02 +0100
