=== debian/control ===
Source: kscd
Section: kde
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
Build-Depends: 
 cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
 kdelibs5-dev (>= 4:4.9.2), libmusicbrainz3-dev, libkcompactdisc-dev (>= 4:4.9.2),
 libasound2-dev, libkcddb-dev
Standards-Version: 3.9.3
Homepage: http://www.kde.org/
Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kscd
Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kscd

Package: kscd
Section: sound
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: kde-config-cddb
Description: audio CD player
 KsCD is an audio CD player.  It uses the Compact Disc DataBase to
 fetch album information automatically.
 .
 This package is part of the KDE multimedia module.
