=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
 Build-Depends: 
  cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
- kdelibs5-dev (>= 4:4.10.0), libmusicbrainz3-dev, libkcompactdisc-dev (>= 4:4.10.0),
+ kdelibs5-dev (>= 4:4.10.2), libmusicbrainz3-dev, libkcompactdisc-dev (>= 4:4.10.2),
  libasound2-dev, libkcddb-dev
 Standards-Version: 3.9.3
 Homepage: http://www.kde.org/
