=== debian/control ===
--- 
+++ 
@@ -2,14 +2,19 @@
 Section: kde
 Priority: optional
 Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
-Build-Depends: 
+XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Uploaders: Pino Toscano <pino@debian.org>
+Build-Depends: kde-sc-dev-latest (>= 4:4.8.4),
  cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
- kdelibs5-dev (>= 4:4.10.2), libmusicbrainz3-dev, libkcompactdisc-dev (>= 4:4.10.2),
- libasound2-dev, libkcddb-dev
+ kdelibs5-dev (>= 4:4.11.2), libphonon-dev,
+ libasound2-dev [linux-any],
+ libmusicbrainz3-dev,
 Standards-Version: 3.9.3
 Homepage: http://www.kde.org/
 Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kscd
 Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kscd
+X-Debian-Vcs-Browser: http://git.debian.org/?p=pkg-kde/kde-sc/kscd.git
+X-Debian-Vcs-Git: git://git.debian.org/pkg-kde/kde-sc/kscd.git
 
 Package: kscd
 Section: sound
