=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Uploaders: Pino Toscano <pino@debian.org>
 Build-Depends: kde-sc-dev-latest (>= 4:4.8.4),
  cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
- kdelibs5-dev (>= 4:4.12.3), libphonon-dev,
+ kdelibs5-dev (>= 4:4.13.0), libphonon-dev,
  libasound2-dev [linux-any],
  libmusicbrainz3-dev,
 Standards-Version: 3.9.3
