## kscd 4.13.3

=== debian/changelog ===
kscd (4:4.13.3-1) unstable; urgency=medium

  * New upstream release.

 -- Maximiliano Curia <maxy@debian.org>  Mon, 28 Jul 2014 12:14:50 +0200

kscd (4:4.13.1-1) unstable; urgency=medium

  * New upstream release.

 -- Maximiliano Curia <maxy@debian.org>  Sat, 17 May 2014 19:59:08 +0200

kscd (4:4.12.2-2) unstable; urgency=medium

  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Mon, 28 Apr 2014 12:24:08 +0200

kscd (4:4.12.2-1) experimental; urgency=medium

  * Bump Standards-Version to 3.9.5, no changes needed.
  * Add autopkgtests.
  * New upstream release.
  * Bump kde-sc-dev-latest build dependency.

 -- Maximiliano Curia <maxy@debian.org>  Mon, 10 Feb 2014 11:31:42 +0100

kscd (4:4.11.3-1) unstable; urgency=low

  * New upstream release.
  * Update build dependencies.

 -- Maximiliano Curia <maxy@debian.org>  Fri, 08 Nov 2013 12:17:27 +0100

kscd (4:4.11.2-1) experimental; urgency=low

  * New upstream release.
  * Enable auto tests.

 -- Maximiliano Curia <maxy@debian.org>  Mon, 07 Oct 2013 15:00:51 +0200

kscd (4:4.10.5-1) unstable; urgency=low

  * New upstream release.

 -- Maximiliano Curia <maxy@debian.org>  Fri, 12 Jul 2013 15:23:13 +0200

kscd (4:4.10.4-1) experimental; urgency=low

  * New upstream release.

  [ Pino Toscano ]
  * Bump the kde-sc-dev-latest and kdelibs5-dev build dependencies to 4.10.

  [ Maximiliano Curia ]
  * Bump debhelper build-dep and compat to 9.
  * Bump Standards-Version to 3.9.4.
  * Update vcs fields.
  * Add myself to uploaders.

 -- Maximiliano Curia <maxy@debian.org>  Fri, 14 Jun 2013 11:09:54 +0200
