=== debian/control ===
--- 
+++ 
@@ -6,8 +6,8 @@
 Uploaders: Pino Toscano <pino@debian.org>, Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake,
                debhelper (>= 9),
-               kde-sc-dev-latest (>= 4:4.12),
-               kdelibs5-dev (>= 4:4.14.1),
+               kde-sc-dev-latest (>= 4:4.11),
+               kdelibs5-dev (>= 4:4.14.2),
                libasound2-dev [linux-any],
                libmusicbrainz3-dev,
                libphonon-dev,
