=== debian/control ===
Source: kscd
Section: kde
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Pino Toscano <pino@debian.org>, Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake,
               debhelper (>= 9),
               kde-sc-dev-latest (>= 4:4.12),
               kdelibs5-dev,
               libasound2-dev [linux-any],
               libmusicbrainz3-dev,
               libphonon-dev,
               pkg-kde-tools (>= 0.12)
Standards-Version: 3.9.5
XS-Testsuite: autopkgtest
Homepage: http://www.kde.org/
Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/kde-applications/kscd.git/
Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-applications/kscd.git

Package: kscd
Section: sound
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Suggests: kde-config-cddb
Description: audio CD player
 KsCD is an audio CD player.  It uses the Compact Disc DataBase to
 fetch album information automatically.
 .
 This package is part of the KDE multimedia module.
