## kscd 15.12.3

=== debian/changelog ===
kscd (4:15.12.3-0ubuntu1) xenial; urgency=medium

  * New upstream bugfix release
  * New upstream bugfix release

 -- Scarlett Clark <sgclark@kubuntu.org>  Thu, 14 Apr 2016 15:49:00 -0700

kscd (4:15.12.1-0ubuntu1) xenial; urgency=medium

  * Merged with Debian
  * New upstream release

 -- Clive Johnston <clivejo@aol.com>  Wed, 09 Mar 2016 11:04:33 +0100

kscd (4:15.08.0-1) unstable; urgency=medium

  * New upstream release (15.08.0).

 -- Maximiliano Curia <maxy@debian.org>  Sat, 19 Sep 2015 19:10:55 +0200

kscd (4:14.12.2-1) experimental; urgency=medium

  * Prepare Debian release.
  * Bump Standards-Version to 3.9.6, no changes needed.

 -- Maximiliano Curia <maxy@debian.org>  Thu, 19 Feb 2015 12:01:32 +0100
