=== debian/control ===
--- 
+++ 
@@ -12,10 +12,9 @@
                libphonon-dev,
                pkg-kde-tools (>= 0.12)
 Standards-Version: 3.9.6
-XS-Testsuite: autopkgtest
 Homepage: http://www.kde.org/
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/kde-applications/kscd.git/
-Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-applications/kscd.git
+Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/applications/kscd.git
+Vcs-Git: git://anonscm.debian.org/pkg-kde/applications/kscd.git
 
 Package: kscd
 Section: sound
