## kscd 16.04.3

=== debian/changelog ===
kscd (4:16.04.3-0ubuntu1) yakkety; urgency=medium

  [ Scarlett Clark ]
  * New upstream release.
  * Debian merge: No remaining changes. 

  [ Philip Muškovac ]
  * Update the Vcs URLs now that the repositories are hosted on
    Launchpad

  [ Scarlett Clark ]
  * New upstream bugfix release

  [ Clive Johnston ]
  * New upstream release (16.04.2)
  * New upstream release (16.04.3)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Fri, 30 Sep 2016 06:39:32 +0200

kscd (4:15.08.0-2) unstable; urgency=medium

  * Migrate to musicbrainz5. (Closes: #677252)
   - New patch: migrate_to_musicbrainz5.diff

 -- Maximiliano Curia <maxy@debian.org>  Sun, 28 Feb 2016 08:38:46 +0100
