=== debian/control ===
--- 
+++ 
@@ -6,15 +6,16 @@
 Build-Depends: cmake,
                debhelper (>= 9),
                kde-sc-dev-latest (>= 4:4.12),
-               kdelibs5-dev,
+               kdelibs5-dev (>= 4:4.14.22~),
                libasound2-dev [linux-any],
-               libmusicbrainz3-dev,
+               libdiscid-dev,
+               libmusicbrainz5-dev,
                libphonon-dev,
                pkg-kde-tools (>= 0.12)
 Standards-Version: 3.9.6
 Homepage: http://www.kde.org/
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/applications/kscd.git
-Vcs-Git: git://anonscm.debian.org/pkg-kde/applications/kscd.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kscd
+Vcs-Git: git://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kscd
 
 Package: kscd
 Section: sound
