## kscd 16.08.1

=== debian/changelog ===
kscd (4:16.08.1-2) unstable; urgency=medium

  * Update patch: test_args_as_const.diff.
    Thanks to Pere Nubiola Radigales for reporting and John Paul Adrian
    Glaubitz for finding error
    (Closes: 850114)

 -- Maximiliano Curia <maxy@debian.org>  Wed, 08 Mar 2017 12:20:56 +0100

kscd (4:16.08.1-1) unstable; urgency=medium

  [ Automatic packaging ]
  * Refresh patches

  [ Maximiliano Curia ]
  * New upstream release (16.08.1)

 -- Maximiliano Curia <maxy@debian.org>  Tue, 18 Oct 2016 23:59:43 +0200

kscd (4:16.08.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Pino Toscano <pino@debian.org>  Wed, 24 Aug 2016 19:39:52 +0200

kscd (4:15.08.0-3) unstable; urgency=medium

  [ Automatic packaging ]
  * Bump Standards-Version to 3.9.8
  * Update build-deps and deps with the info from cmake
  * Revert "Update build-deps and deps with the info from cmake"

  [ Maximiliano Curia ]
  * Add upstream metadata (DEP-12)
  * debian/control: Update Vcs-Browser and Vcs-Git fields

 -- Maximiliano Curia <maxy@debian.org>  Sat, 21 May 2016 23:26:08 +0200
