=== debian/control ===
--- 
+++ 
@@ -6,16 +6,16 @@
 Build-Depends: cmake,
                debhelper (>= 9),
                kde-sc-dev-latest (>= 4:4.12),
-               kdelibs5-dev,
+               kdelibs5-dev (>= 4:4.14.30~),
                libasound2-dev [linux-any],
                libdiscid-dev,
                libmusicbrainz5-dev,
                libphonon-dev,
                pkg-kde-tools (>= 0.12)
-Standards-Version: 3.9.8
+Standards-Version: 3.9.6
 Homepage: http://www.kde.org/
-Vcs-Browser: https://anonscm.debian.org/git/pkg-kde/applications/kscd.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-kde/applications/kscd.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kscd
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kscd
 
 Package: kscd
 Section: sound
