=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends: cmake,
                debhelper (>= 9),
                kde-sc-dev-latest (>= 4:4.12),
-               kdelibs5-dev (>= 4:4.14.30~),
+               kdelibs5-dev (>= 4:4.14.34~),
                libasound2-dev [linux-any],
                libdiscid-dev,
                libmusicbrainz5-dev,
