## kscd 17.08.3

=== debian/changelog ===
kscd (4:17.08.3-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.1.3, no changes required.
  * Simplify watch file, and switch it to https.

 -- Pino Toscano <pino@debian.org>  Thu, 11 Jan 2018 09:45:57 +0100
